<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/dkim/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/dmarc/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/dns/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/dovecot/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/guides/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/homelab/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/mail/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/nginx/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/opendkim/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/postfix/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/postfixadmin/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/roundcube/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/self-hosting/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/self_hosting_mail/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/spf/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/</loc>
    <lastmod>2026-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/phd_journey/june_2026/</loc>
    <lastmod>2026-06-23T20:00:07+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/phd_journey/</loc>
    <lastmod>2026-06-23T20:00:07+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/g00_tuw_measurement_ctf/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/ctf/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/ctf/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/lfi/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/linux/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/php/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/privesc/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/security/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/tuwien/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/web/</loc>
    <lastmod>2026-06-05T12:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/archive/</loc>
    <lastmod>2026-05-10T22:46:10+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/archive/face_of_rejection/</loc>
    <lastmod>2026-05-10T22:46:10+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/phd_journey/april_2026/</loc>
    <lastmod>2026-05-03T03:26:09+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/h3ll0_fr1end/</loc>
    <lastmod>2026-05-02T16:17:02+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/cloudflare/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/docker/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/jellyfin/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/nextcloud/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/pi_service_touchup/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/raspberrypi/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/security/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/tailscale/</loc>
    <lastmod>2026-02-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/blackout/</loc>
    <lastmod>2026-01-26T07:21:51+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/2025_highlight/</loc>
    <lastmod>2026-01-05T18:53:54+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/seeing_the_light/</loc>
    <lastmod>2025-12-25T11:26:04+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/boredom/</loc>
    <lastmod>2025-12-21T09:30:00+01:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/movienight/</loc>
    <lastmod>2025-12-21T09:30:00+01:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/how_i_am_doing/</loc>
    <lastmod>2025-12-15T08:27:13+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/setting_boundries/</loc>
    <lastmod>2025-12-04T14:38:36+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/phd_journey/november_2025/</loc>
    <lastmod>2025-11-30T07:53:40+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/dnsmasq/</loc>
    <lastmod>2025-11-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/hostapd/</loc>
    <lastmod>2025-11-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/house_upgrade/</loc>
    <lastmod>2025-11-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/iot/</loc>
    <lastmod>2025-11-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/networking/</loc>
    <lastmod>2025-11-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/raspberry-pi/</loc>
    <lastmod>2025-11-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/wifi/</loc>
    <lastmod>2025-11-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/loop_of_doom/</loc>
    <lastmod>2025-11-07T13:45:52+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/cupid/</loc>
    <lastmod>2025-11-04T19:35:16+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/phd_journey/october_2025/</loc>
    <lastmod>2025-10-31T08:40:43+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/e2ee/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/email/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/gmail-cse/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/pgp/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/privacy/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/privacy/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/proton/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/s/mime/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/e2ee/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/tuta/</loc>
    <lastmod>2025-10-30T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/crime-fiction/</loc>
    <lastmod>2025-10-25T07:52:53+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/family-tree/</loc>
    <lastmod>2025-10-25T07:52:53+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/murder_mystery_night/</loc>
    <lastmod>2025-10-25T07:52:53+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/mafia/</loc>
    <lastmod>2025-10-25T07:52:53+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/noir/</loc>
    <lastmod>2025-10-25T07:52:53+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/sadness/</loc>
    <lastmod>2025-10-24T12:48:31+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/blog/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/comments/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/giscus/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/hugo/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/meta/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/comments-rss-papermod/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/papermod/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/rss/</loc>
    <lastmod>2025-10-23T19:31:12+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/danya/</loc>
    <lastmod>2025-10-21T08:41:58+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/skin_routine/</loc>
    <lastmod>2025-10-20T18:47:04+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/papermod-views-debugging-story/</loc>
    <lastmod>2025-10-18T10:45:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/analytics/</loc>
    <lastmod>2025-10-18T10:45:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/busuanzi/</loc>
    <lastmod>2025-10-18T10:45:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/debugging/</loc>
    <lastmod>2025-10-18T10:45:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/goatcounter/</loc>
    <lastmod>2025-10-18T10:45:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/stories/</loc>
    <lastmod>2025-10-18T10:45:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/vercount/</loc>
    <lastmod>2025-10-18T10:45:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/fabrication/</loc>
    <lastmod>2025-10-17T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/flask/</loc>
    <lastmod>2025-10-17T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/inet_logo/</loc>
    <lastmod>2025-10-17T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/scd41/</loc>
    <lastmod>2025-10-17T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/soldering/</loc>
    <lastmod>2025-10-17T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/ws2812/</loc>
    <lastmod>2025-10-17T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/scent_of_a_woman/</loc>
    <lastmod>2025-10-13T08:52:10+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/hobbies/</loc>
    <lastmod>2025-10-10T07:04:54+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/relationships/</loc>
    <lastmod>2025-10-05T08:03:31+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/phd_journey/september_2025/</loc>
    <lastmod>2025-09-30T09:48:21+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/minecraft_server/</loc>
    <lastmod>2025-09-29T09:06:29+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/games/</loc>
    <lastmod>2025-09-29T09:06:29+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/geyser/</loc>
    <lastmod>2025-09-29T09:06:29+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/homelab/</loc>
    <lastmod>2025-09-29T09:06:29+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/lvm/</loc>
    <lastmod>2025-09-29T09:06:29+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/minecraft/</loc>
    <lastmod>2025-09-29T09:06:29+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/paper/</loc>
    <lastmod>2025-09-29T09:06:29+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/devops/</loc>
    <lastmod>2025-09-19T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/letsencrypt/</loc>
    <lastmod>2025-09-19T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/categories/notes/</loc>
    <lastmod>2025-09-19T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/tor_clearnet_blog/</loc>
    <lastmod>2025-09-19T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/tor/</loc>
    <lastmod>2025-09-19T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/3x-ui/</loc>
    <lastmod>2025-09-09T11:05:00+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/bypass/</loc>
    <lastmod>2025-09-09T11:05:00+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/vpn/</loc>
    <lastmod>2025-09-09T11:05:00+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/trojan/</loc>
    <lastmod>2025-09-09T11:05:00+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/vpn/</loc>
    <lastmod>2025-09-09T11:05:00+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/xray/</loc>
    <lastmod>2025-09-09T11:05:00+02:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/phd_journey/augest_2025/</loc>
    <lastmod>2025-08-31T07:49:24+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/hedgedoc/</loc>
    <lastmod>2025-08-29T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/hedge_doc/</loc>
    <lastmod>2025-08-29T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/coturn/</loc>
    <lastmod>2025-08-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/element-call/</loc>
    <lastmod>2025-08-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/livekit/</loc>
    <lastmod>2025-08-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/matrix/</loc>
    <lastmod>2025-08-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/matrix_setup/</loc>
    <lastmod>2025-08-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/synapse/</loc>
    <lastmod>2025-08-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/tags/webrtc/</loc>
    <lastmod>2025-08-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/posts/hello-world/</loc>
    <lastmod>2025-08-25T08:53:38+00:00</lastmod>
  </url><url>
    <loc>http://fjthpp2h3mj2rup25r3psmqamutnkbvxbpltlohdthw6fscgo3t6bpad.onion/about/</loc>
  </url>
</urlset>
